Subject: Re: bug#79173: 30.1; TRAMP simplified syntax produces empty completing-read candidates

From: Michael Albinus <[email-masked]>
Date: Thu, 07 Aug 2025 19:41:13 +0200

Reuben Thomas <[email-masked]> writes:

Hi Reuben,

>         After some more testing, I can still reproduce the problem
>         where with the patched TRAMP 2.8.0.1, and using vertico 2.4,
>         Emacs 30.1 tries to log into a remote host when I type C-x C-f
>         /
>
> Further, I can reproduce with Emacs 31 (git master at the time of
> writing). I'll bisect my config.

Pls try to provide a recipe starting with 'emacs -Q', like the one I
have shown in my last message. This makes it much more convenient to
hunt a bug.

Best regards, Michael.